Create timeslot-resource-allocation
Body
required
application/vnd.api+json
Empty object
Responses
- application/vnd.api+json
401 Unauthorized
403 Forbidden
404 Not Found
422 Unprocessable Entity
Request Example for post/api/v1/timeslot-resource-allocations
curl https://b.anny.co/api/v1/timeslot-resource-allocations \
--request POST \
--header 'Content-Type: application/vnd.api+json' \
--data '{}'
{
"data": {
"id": "string",
"type": "timeslot-resource-allocations",
"attributes": {
"status": "provisioned",
"capacity_multiplier": 1,
"order_index": 1,
"imputed_costs": null,
"is_externally_blocked": true,
"provisioned_at": null,
"visible_to_customer": true,
"created_at": null,
"updated_at": null
},
"links": {
"self": "https://example.com"
},
"relationships": {
"resource": {
"data": {
"type": "string",
"id": "string"
},
"links": {
"self": "https://example.com"
}
},
"timeslot": {
"data": {
"type": "string",
"id": "string"
},
"links": {
"self": "https://example.com"
}
}
}
}
}